.mobile_bg{
    display: none;
}
/* Your original mobile styles */
@media (max-width: 991px) {
    .mobile_bg{
        display: block;
        width: 100%;
        margin-top: 30px;
    }
    .home_hero_img {
        display: none;
    }
    .home_hero{
        height: auto !important;
        min-height: auto  !important;
        padding: 0 !important;
    }
    .home_hero .homepage_hero_title{
        color: #000000;
    }
    .home_hero .homepage_hero_title span{
        color: #000000;
    }
    .home_hero_bg{
        display: none;
    }
    .home_hero a.sh_btn{
        width: 100% ;
        max-width: 100% ;
    }
}
